files = [
    "dualram_512x8.vhd",
    "wf_cons_bytes_processor.vhd",
    "wf_cons_outcome.vhd",
    "wf_consumption.vhd",
    "wf_crc.vhd",
    "wf_decr_counter.vhd",
    "wf_dualram_512x8_clka_rd_clkb_wr.vhd",
    "wf_engine_control.vhd",
    "wf_fd_receiver.vhd",
    "wf_fd_transmitter.vhd",
    "wf_incr_counter.vhd",
    "wf_jtag_controller.vhd",
    "wf_model_constr_decoder.vhd",
    "wf_package.vhd",
    "wf_prod_bytes_retriever.vhd",
    "wf_prod_data_lgth_calc.vhd",
    "wf_prod_permit.vhd",
    "wf_production.vhd",
    "wf_reset_unit.vhd",
    "wf_rx_deglitcher.vhd",
    "wf_rx_deserializer.vhd",
    "wf_rx_osc.vhd",
    "wf_status_bytes_gen.vhd",
    "wf_tx_osc.vhd",
    "wf_tx_serializer.vhd",
    "wf_wb_controller.vhd"]
